* body {
    margin: auto;
    padding: 0;
    text-decoration: none;
    background-image: url('../../Images/fondoTU.png');
}

@font-face {
    font-family: FuturaMedium;
    src: url('../../../fonts/FuturaLT-Medium.ttf') format('truetype');
}

@font-face {
    font-family: FuturaBold;
    src: url('../../../fonts/FutuBd_.ttf') format('truetype');
}

.contenidos-boton {
    width: 75%;
    display: flex;
    margin: auto;
    justify-content: space-between;
    margin-top: 5%
}

.TextoYBton {
    margin: auto;
    display: block
}


.texto-boton p {
    font-family: FuturaBold;
    color: #666666;
    text-align: center;
    font-size: 35px;
    margin-bottom: 15px;
    margin-top: 50px
}

.TexBoxTU{
    display: flex;
    justify-content:center
}

.form-controlTU{
    width: 250px;
    height: 25px;
    margin-bottom: 5%;
}

.buttonTU {
    color: white;
    background-color: #683CBE;
    padding: 10px 30px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 23px;
    margin: center;
    font-family: FuturaBold;
    letter-spacing: 1px;
    border: none;
    box-shadow: 5px 5px 15px -5px #666666;
    margin-left: 35%
}

.buttonTU:hover {
    background-color: white;
    color: #683CBE;
    border: 2PX SOLID #683CBE
}

@media all and (min-width: 750px) and (max-width: 990px) {
    .contenidos-boton {
        width: 85%;
        display: flex;
        margin: auto;
        justify-content: space-between;
        margin-top: 5%
    }

    .texto-boton p {
        font-family: FuturaBold;
        color: #666666;
        text-align: center;
        font-size: 25px;
        margin-bottom: 15px;
        margin-top: 50px
    }

    .img-Zorro-TU {
        width: 28%;
        display: flex;
        margin: auto;
        justify-content:flex-end
    }

    .img-Zorro-TU img {
        width: 100%
    }
    
    .buttonTU {
    color: white;
    background-color: #683CBE;
    padding: 8px 25px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 20px;
    margin: center;
    font-family: FuturaBold;
    letter-spacing: 1px;
    border: none;
    box-shadow: 5px 5px 15px -5px #666666;
    margin-left: 25%
}
}

@media all and (min-width: 100px) and (max-width: 749px) {
    
    .contenidos-boton {
        width: 85%;
        display: flex;
        margin: auto;
        justify-content: space-between;
        margin-top: 5%
    }
    .img-Zorro-TU {
        display: none
    }
    
    .texto-boton p {
        font-family: FuturaBold;
        color: #666666;
        text-align: center;
        font-size: 30px;
        margin-bottom: 15px;
        margin-top: 50px;
        margin-bottom: 40px
    }
    .buttonTU {
    color: white;
    background-color: #683CBE;
    padding: 8px 25px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 20px;
    margin: center;
    font-family: FuturaBold;
    letter-spacing: 1px;
    border: none;
    box-shadow: 5px 5px 15px -5px #666666;
    margin-left: 30%
}
    
}